AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI
MappingStrategy Class
MappingStrategy Properties
ResourceBundleName Property

| MappingStrategy Properties

The MappingStrategy type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| ResourceBundleName |

Top
See Also

#### Reference

MappingStrategy Class
AsterNET.FastAGI Namespace